body {
  font-family: 'EB Garamond', serif;
  background-color: #fcf6b1;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
}

header {
	text-align: center;
}

header h2 {
	margin-top: 0;
}

header img.logo {
	width: 300px;
}

#searchBox {
  background-image: url('../img/searchicon.png'); /* Add a search icon to input */
  background-position: 10px 12px; /* Position the search icon */
  background-repeat: no-repeat; /* Do not repeat the icon image */
  width: 100%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  padding: 12px 20px 12px 40px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}

#records {
  width: 100%;
}

#records td {
	padding: 1.25rem 0;
	border-bottom: 1px solid #9e9960;
}

#records tr td:first-child {
	width: 50%;
}

#records .book,
#records .movie {
  padding: 0.5rem;
}

#records .book .book-title,
#records .movie .movie-title {
  font-size: 1.7rem;
}

#records .movie .movie-title {
  margin-bottom: 1rem;
}

#records .book .book-byline {
  font-size: 1.2rem;
  margin-left: 1rem;
  margin-bottom: 1rem;
}

#records .book .book-data,
#records .movie .movie-data {
  display: flex;
  margin-left: 1rem;
  margin-bottom: 1rem;
}

#records .book .book-data span,
#records .book .book-data a,
#records .movie .movie-data a {
  display: block;
  width: 2rem;
  height: 2rem;
  background-size: contain;
  text-align: center;
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
  margin-right: 0.5rem;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
  border-radius: 0.2rem;
}

#records .movie .movie-data span,
#records .movie .movie-data a,
#records .movie .movie-data img {
  display: block;
  height: 2rem;
  background-size: contain;
  text-align: center;
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
  margin-right: 0.5rem;
  border-radius: 0.2rem;
}

#records .movie .movie-data .movie-year {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: bold;
}

#records .book .book-data span,
#records .movie .movie-data span {
  background-color: #444444;
  color: #FFFFFF;
  font-size: 0.8rem;
  line-height: 1rem;
}

#records .movie .movie-data span {
  padding: 0 0.5rem;
}

#records .book .book-data span::after {
  text-transform: uppercase;
  font-size: 0.4rem;
  line-height: 1rem;
  display: block;
  overflow: hidden;
}

#records .book .book-data span.reading-level::after {
  content: "Level";
}

#records .book .book-data span.grades::after {
  content: "Grade";
}

#records .book .book-data span.length::after {
  content: "Pages";
}

#records .book .book-data a.scholastic {
  background-image: url('/img/scholastic-icon.png');
}

#records .book .book-data a.wikipedia,
#records .movie .movie-data a.wikipedia {
  background-image: url('/img/wikipedia-icon.png');
  background-size: cover;
}

#records .book .book-data a.goodreads {
  background-image: url('/img/goodreads-icon.png');
}

#records .movie .movie-data a.imdb {
  background-image: url('/img/imdb-icon.png');
}

#records .book .book-description,
#records .movie .movie-description {
  margin-left: 1rem;
  font-size: 0.9rem;
}

#records .movies-toggle {
  margin-left: 2rem;
  cursor: pointer;
}

#records .other-movies {
  margin-left: 3rem;
}

#records .other-movies .movie .movie-title {
  font-size: 0.9rem;
  margin-bottom: 0;
}

#records .movies-toggle + .other-movies {
  display: none;
}

#records .movies-toggle.show-movies + .other-movies {
  display: block;
}

